Subject: [rohc] w-lsb question

From: Juan Dela Cruz <[email-masked]>
Date: Thu, 6 Apr 2006 20:26:32 -0700 (PDT)

Good Day,
   
  Hello, I'm new in ROHC implentation, this is my first time to encounter lsb and w-lsb encoding. I find it hard to understand the said encoding implentation (lsb and w-lsb encoding). Do you have another documents explaining more in datails the lsb and w-lsb encoding? Or do you have any other references that will help me understand more the lsb and w-lsb encoding? I tried looking at the internet but their explantion is harder to understand compare to rfc3095. The fornulas in rfc3095 is quite confusing when I try to look at the internet, sample question that is bothering me is the computation of "k". In the internet, different examples have different computation for "k". Is there any standard computation for "k"? Sorry for the inconvenience
   
  Thank You

---------------------------------
Talk is cheap. Use Yahoo! Messenger to make PC-to-Phone calls.  Great rates starting at 1&cent;/min.

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc